/* General Styles
===================================================*/
body{font-family:Open Sans, Raleway, sans-serif !important;}
ul li {padding: 4px 0;}
p {color: #939BA1;line-height: 1.5em;}
body.csbody h3, body.csbody h3 > a{color:#F48024;}
h3:not(:first-child){margin-top:25px;}
.padded{padding-top:35px;padding-bottom:35px;}
.centered{text-align:center;}
span.break {display: block;height: 1em;}
.entry-content{padding-bottom:50px;}
.nowrap{white-space:nowrap;}

/* Header
=================================================*/
.header ul.menu-item-padding > li > a, .menu-pages .menu > ul > li > a, .header .cshero-menu-dropdown > ul > li > a, .header-v4 .main-menu-left > ul > li > a{padding:0 11px !important;}

@media(max-width:1200px){
	.header ul.menu-item-padding > li > a, .menu-pages .menu > ul > li > a, .header .cshero-menu-dropdown > ul > li > a, .header-v4 .main-menu-left > ul > li > a{  padding-left: 10px !important;padding-top: 0 !important;padding-right: 10px !important;padding-bottom: 0 !important;font-size: 13px;}	
}
@media(max-width:767px){
	.main-menu-wrap ul.menu-item-padding > li > a, #cshero-header .wpb_column .cshero-menu-dropdown > ul > li > a, li.header-cart-search .header > a, .cs-logo a, .logo.logo-line-height-nav{line-height:75px !important;min-height:75px !important;}	
}


/* Footer
===========================================================*/
#footer-bottom{padding:15px 0;background-color:#1D1D1D;}
.copyright{text-align:center;}
footer p{color:#fff;}


/* Home Page
===================================================*/
.home .section-title {color: #231F20;text-align: center;font-family: Open Sans,Raleway, sans-serif;font-weight: normal;font-size: 1.78em;margin-bottom: 50px;margin-top: 35px;text-transform: uppercase;}
.home .section-title:before {content: "";display: inline-block;height: 15px;width: 15px;background-color: #F48024;margin-right: 10px;}

.tp-caption.largeblackbg, .largeblackbg{background-color:rgba(0,0,0,0.8) !important;text-align:center !important;font-family:Open Sans, Raleway, sans-serif !important;padding: 25px 50px !important;}
.tp-caption.largeblackbg .smaller, .largeblackbg .smaller{display:block!important;font-size:.75em !important;color: #F48024 !important;line-height:1.3em !important;}

.home-locations{overflow:hidden;}
.home-locations .blue-bg, .home-locations .black-bg {position: relative;padding:25px 20px;}
.home-locations .blue-bg:before, .home-locations .black-bg:before{content:"";display:block;position:absolute;top:0;bottom:0;width:200%;}
.home-locations .blue-bg:before{background-color:#008EDB;right:0;}
.home-locations .black-bg:before{background-color: #231F20;left:0;}
.home-locations .location-content{position:relative;}
.home-locations .location-content h2{color:#fff;font-size:1.57em;text-transform:uppercase;text-align:center;}
.home-locations .location-content h2 a{color:#fff;font-size:1em;}
.home-locations .location-content p{color:#fff;font-size:1em;text-align:center;}

.practice-areas-container .row {margin-bottom: 12px;}
.practice-areas-container .practice-area {background-color: #008EDB;padding-left: 70px;min-height: 80px;position: relative;font-size:1em;border-right:5px solid #fff;}g
.practice-areas-container .practice-area:last-child {border-right:0;}
.practice-areas-container .practice-area .practice-area-link {position: absolute;top:0;right:0;bottom:0;left:0;background-color:rgba(255,255,255,0);transition:background-color .3s;z-index:2;}
.practice-areas-container .row:nth-child(2n + 1) .practice-area{background-color:#939BA1;}
.practice-areas-container .practice-area .practice-area-link:hover {background-color:rgba(255,255,255,.25);}
.practice-areas-container .practice-area .icon-container {position: absolute;left: 10px;top: 0;}
.practice-areas-container .practice-area .icon-container img{width:50px;}
.practice-areas-container .practice-area h4 {margin: 0;transition: none;color: #fff;font-size: 1.07em;font-family: Open Sans, sans-serif;}

.slc-background { background-image: url(/wp-content/uploads/2015/04/slc-background2.jpg);background-size: cover;background-position: center top;position: relative;}
.slc-background:before {display: block;content: "";position: absolute;top: 0;right: 0;bottom: 0;left: 0;background-color: rgba(0,0,0,0.75);}
.slc-background > .container{position:relative;}
.our-attorneys-container h2.section-title{color:#fff;margin-bottom:30px;text-align: center;font-family: Open Sans,Raleway, sans-serif;font-weight: normal;font-size: 1.78em;text-transform: uppercase;}
.our-attorneys-container h2.section-title:before {content: "";display: inline-block;height: 15px;width: 15px;background-color: #F48024;margin-right: 10px;}
.our-attorneys-container p{text-align:center;color:#fff;margin-bottom:20px;font-size:1.15em;}
.our-attorneys-container select {color: #008EDB;}
#attorney-search-data{padding:0;margin-top:25px;}
#attorney-search-data .animated-loader {text-align: center;position: relative;top: -18px;}
#attorney-search-data:after{content:"";display:block;clear:both;}
#attorney-search-data .no-results {color: #fff;text-align: center;}
.attorney{border-bottom:1px solid rgba(255,255,255,.25);}
.attorney a{padding:8px 0;color:#fff;display:inline-block;font-size: 1.15em;}
.attorney a:hover{color:#008EDB;}

section.in-your-corner h2 {color: #008EDB;font-size: 2.2em;font-weight: 500;margin-bottom: 30px;}
section.in-your-corner p {color: #939BA1;line-height: 1.5em;font-size: 1em;}

@media(max-width:991px){
	.practice-areas-container .row{margin-bottom:0;}
	.practice-areas-container .practice-area{border-bottom: 7px solid #fff;}	
	.practice-areas-container .practice-area:nth-child(even){border-right:0;}
	.practice-areas-container .practice-area:nth-child(3), .practice-areas-container .practice-area:nth-child(4){background-color:#939BA1;}
	.practice-areas-container .row:nth-of-type(even) .practice-area:nth-child(1), .practice-areas-container .row:nth-of-type(even) .practice-area:nth-child(2){background-color:#008EDB;}
	
}
@media(max-width:767px){	
	.practice-areas-container .practice-area:nth-child(odd){border-right:0;background-color:#008EDB!important;}
	.practice-areas-container .practice-area:nth-child(even){background-color:#939BA1!important;}	
	.home-locations .blue-bg, .home-locations .black-bg {position: relative;padding:15px 10px;}
	
}
@media(max-width:480px){
	.our-attorneys-container .attorney {width:100%;}
}

/* Attorney Page
===============================================================*/
.attorney-photo img {width: 100%;max-width:300px}
.attorney-main .attorney-contact .attorney-name {font-size: 2em;font-weight: normal;color: #008EDB;margin-bottom: .75em;}
.attorney-main .attorney-contact .attorney-email, .attorney-main .attorney-contact .attorney-phone {color: #231F20;font-size: 1.15em;line-height:1.3em;}
.attorney-main .attorney-contact .attorney-address {color: #231F20;font-size: 1.15em;line-height: 1.3em;margin-top: 30px;}
.attorney-main .attorney-contact input[type="submit"] {color: #F48024;border: none;box-shadow: none;padding: 0;font-size: 1.15em !important;}
.attorney-main .attorney-contact input[type="submit"]:hover{color: #F48024;border: none;box-shadow: none;padding: 0;background:transparent;transform:none;}
.attorney-main .bio-title {color: #008EDB;margin: 15px 0 20px;}
.attorney-main .bio-title span{position:relative;padding:15px 8px;display:inline-block;}
.attorney-main .bio-title span:after{content:"";display:block;height:2px;background-color:#008EDB;position:absolute;width:100%;left:0;bottom:0;}
a.orange-btn {background-color: #F48024;color: #fff;font-weight: bold;padding: .5em 2em;font-size: 17px;margin: 20px 0;display: inline-block;border:1px solid #fff;}
a.orange-btn:hover{border:1px solid rgba(147, 155, 161, 0.51);color:#F48024;background-color:#fff;}

div.collapsable-container h3 {padding: 15px 25px;font-size: 1.15em;position: relative;cursor:pointer;transition:none;background-color:#008EDB;border:1px solid #008EDB;color:#fff;}
div.collapsable-container h3:after{content: "-";display: inline-block;position: absolute;right: 12px;top: 12px;border-radius:5px;width: 22px;height: 22px;text-align: center;line-height: 22px;color: #008EDB;background-color: #fff;font-weight: bold;font-size: 1.7em;}
.collapsable-container .collapsable-content {overflow:hidden;transition: height .3s;}
.collapsable-container .collapsable-content .inner {padding:20px;}
.collapsable-content ul {padding-left:0;} 
.collapsable-content li {list-style: none;margin-bottom: 10px;}
.collapsable-content li a{color:#000;}
.collapsable-content li img {vertical-align:middle;margin-right:15px;width:50px;}

div.collapsable-container.closed h3{border: 1px solid rgba(147, 155, 161, 0.51);color: #008EDB;background-color:#fff;}
div.collapsable-container.closed h3:after {content:"+";color: #fff;background-color: #008EDB;}
div.collapsable-container.closed .collapsable-content {height:0;}

/* Attorney Archive Page
======================================================================*/
.post-type-archive-attorneys #cs-page-title-wrapper {margin-bottom: 0px !important;}
.post-type-archive-attorneys #cs-bottom-wrap {display: none;}
.post-type-archive-attorneys .attorneys-page {padding:40px 0;position:relative;z-index:1;}


/* Practice Area Page
==================================================================*/
.practice-areas-container h2.section-title {margin-bottom: 25px;color: #231F20;text-align: center;font-family: Open Sans,Raleway, sans-serif;font-weight: normal;font-size: 1.75em;text-transform: uppercase;}
.practice-areas-container h2.section-title:before {content: "";display: inline-block;height: 15px;width: 15px;background-color: #F48024;margin-right: 10px;}
.practice-area-page {margin-bottom: 100px;}
.practice-area-page .practice-area-icon{background-color:#F48024;height:60px;width:60px;text-align:center;display:block;line-height:60px;}
.practice-area-page .practice-area-icon img{vertical-align:middle;width:50px;}
.practice-area-page .practice-area-content{padding-left:50px;}
.practice-area-page .practice-area-description p {color: #939BA1;line-height: 1.5em;}
.practice-area-page .practice-area-description ul li {color: #939BA1;}
.practice-area-page .practice-area-bullets {padding: 0;margin:25px 0 15px;}
.practice-area-page .practice-area-bullets li {list-style-position: inside;color: #231F20;font-size: 1.1em;line-height: 1.5em;margin-bottom: 3px;}
a.practice-areas-link {background-color: #008EDB;display: block;font-size: 1.15em;color: #FFFFFF;padding: 15px 20px;margin: 20px 0;max-width:400px;;border:1px solid transparent;}
a.attorneys-link {background-color: #666666;display: block;font-size: 1.15em;color: #FFFFFF;padding: 15px 20px;margin: 20px 0;border:1px solid transparent;}
a.practice-areas-link:hover {background-color: transparent;color:#008EDB;border:1px solid rgba(147, 155, 161, 0.51);}
a.attorneys-link:hover {background-color: transparent;color:#666666;border:1px solid rgba(147, 155, 161, 0.51);}

@media(max-width:991px){
	.practice-area-page .practice-area-icon{margin-bottom:10px;}
	.practice-area-page .practice-area-content{padding-left:15px;}
}

/* Attorney Archive Page
======================================================================*/
.post-type-archive-practice-areas #cs-page-title-wrapper {margin-bottom: 0px !important;}
.post-type-archive-practice-areas #cs-bottom-wrap {display: none;}
.post-type-archive-practice-areas .practice-areas-page {padding:40px 0;}


/* Blog Page
=======================================================*/
.cs-blog .cs-blog-header .cs-title-main, .cs-blog .cs-blog-header .cs-title-main a {
  font-size: 30px;
}
.cs-blog .cs-blog-header .cs-title-date span.year,
.cs-blog .cs-blog-header .cs-title-date span.day{color:#F48024;}


/* General Secondary Pages
========================================================================*/
body.page-id-21 h3 {color: rgb(52, 152, 219);}
.location-row{margin-bottom: 25px;padding-bottom: 25px;}
.location-row:not(:last-of-type) {border-bottom: 1px solid rgba(200,200,200,.5);}


/* Sidebar
=================================================================*/
.sidebar-content .collapsable-container .collapsable-content .inner {padding-top: 5px;}
.sidebar-content .sidebar-image {margin-bottom: 25px;}
.sidebar-content .collapsable-content li {margin-bottom: 4px;padding: 2px 0;}
.sidebar-content .collapsable-content li a {position: relative;padding-left: 35px;display: inline-block;padding-top: 3px;}
.sidebar-content .collapsable-content li img {width: 30px;position: absolute;left: 0;top: 0;}
